20 de março de 2008

Já vi de tudo


O final de semana passada fui chamado para instalar um multifuncional, detalhe, o PC usava Linux e o multifuncional não era compatível. Mas e dai? O multifuncional era brinde do computador, que obrigatoriamente tinha de continuar usando Linux, pois se instala-se Windows, perdia-se a garantia. Então o que fazer?

O Multifuncional em questão era um Canon Stylus CX 5600, que oficialmente é compatível apenas com Windows e MAC. Como muito sabemos, um componente não ser oficialmente compatível com Linux, não significa que ele não funcione no Linux. Quando conectava-se a impressora podia-se escolher o modelo, que ia do Stylus CX 5400 diretamente para o Stylus CX 5700 (isso, pulava a 5600), tentei com a 5400 não foi, depois com a 5700, também não. Algumas pesquisas em fóruns americanos, descobri que se colocasse como a Stylus CX 3810 funcionava, e não é que funcionou?

O problema foi o Scanner, não teve santo que o faça funcionar. Como uma loja pode dar de brinde um Multifuncional não compatível com o computador?

2 comentários:

Anônimo disse...

talves nao tivesse o 'xsane' na distro que estava no PC, o cups gerencia impressoras e o xsane scanners no Linux. vai nesta URL
http://www.sane-project.org/sane-mfgs.html#Z-CANON
mas antes num terminal tecle 'lsusb' para ver o
nome do scanner ja que multifuncional sao dois equipamentos no mesmo corpo.
mario bugre - 2009-linux.blogspot.com

RicardoZ disse...

então cara, faz mais de 3 anos que tive esse problema, é muito provável que já exista driver disponível, agora nem importa mais.